<ncont_newentry xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codcont>34</codcont>
  <simbol>605.01</simbol>
  <den_cont>Cheltuieli privind consumul de energie</den_cont>
  <tipcont>0</tipcont>
  <anstart>2022</anstart>
  <lunastart>1</lunastart>
</row>

<row>
  <codcont>35</codcont>
  <simbol>605.02</simbol>
  <den_cont>Cheltuieli privind consumul de apa</den_cont>
  <tipcont>0</tipcont>
  <anstart>2022</anstart>
  <lunastart>1</lunastart>
</row>

<row>
  <codcont>36</codcont>
  <simbol>646.01 </simbol>
  <den_cont>Cheltuieli privind contributia asiguratorie pentru munca corespunzatoare salariatilor</den_cont>
  <tipcont>0</tipcont>
  <anstart>2022</anstart>
  <lunastart>1</lunastart>
</row>

<row>
  <codcont>37</codcont>
  <simbol>646.02</simbol>
  <den_cont>Cheltuieli privind contributia asiguratorie pentru munca corespunzatoare altor persoane, decat salariatii</den_cont>
  <tipcont>0</tipcont>
  <anstart>2022</anstart>
  <lunastart>1</lunastart>
</row>

<row>
  <codcont>1</codcont>
  <simbol>490</simbol>
  <den_cont>Ajustari pentru deprecierea creantelor reprezentand avansuri acordate furnizorilor</den_cont>
  <tipcont>1</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>2</codcont>
  <simbol>490.01</simbol>
  <den_cont>Ajustari pentru deprecierea creantelor aferente cumpararilor de bunuri de natura stocurilor</den_cont>
  <tipcont>1</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>3</codcont>
  <simbol>490.02</simbol>
  <den_cont>Ajustari pentru deprecierea creantelor aferente prestarilor de servicii</den_cont>
  <tipcont>1</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>4</codcont>
  <simbol>490.03</simbol>
  <den_cont>Ajustari pentru deprecierea creantelor aferente imobilizarilor corporale</den_cont>
  <tipcont>1</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>5</codcont>
  <simbol>490.04</simbol>
  <den_cont>Ajustari pentru deprecierea creantelor aferente imobilizarilor necorporale</den_cont>
  <tipcont>1</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>6</codcont>
  <simbol>681.08</simbol>
  <den_cont>Cheltuieli de exploatare privind ajustarile pt deprecierea creantelor reprez. avansuri acordate furnizorilor</den_cont>
  <tipcont>0</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>7</codcont>
  <simbol>781.08</simbol>
  <den_cont>Venituri din ajustari pt deprecierea creantelor reprez. avansuri acordate furnizorilor</den_cont>
  <tipcont>1</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>8</codcont>
  <simbol>466</simbol>
  <den_cont>Decontari din operatiuni de fiducie</den_cont>
  <tipcont>2</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>9</codcont>
  <simbol>466.01</simbol>
  <den_cont>Datorii din operatiuni de fiducie</den_cont>
  <tipcont>1</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>10</codcont>
  <simbol>466.02</simbol>
  <den_cont>Creante din operatiuni de fiducie</den_cont>
  <tipcont>0</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>11</codcont>
  <simbol>651</simbol>
  <den_cont>Cheltuieli din operatiuni de fiducie</den_cont>
  <tipcont>0</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>12</codcont>
  <simbol>651.01</simbol>
  <den_cont>Cheltuieli ocazionale de constituirea fiduciei</den_cont>
  <tipcont>0</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>13</codcont>
  <simbol>651.02</simbol>
  <den_cont>Cheltuieli din derularea operatiunilor de fiducie</den_cont>
  <tipcont>0</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>14</codcont>
  <simbol>651.03</simbol>
  <den_cont>Cheltuieli din lichidarea operatiunilor de fiducie</den_cont>
  <tipcont>0</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>15</codcont>
  <simbol>651.05</simbol>
  <den_cont>Cheltuieli financiare privind amortizarea diferentelor aferente titlurilor de stat</den_cont>
  <tipcont>0</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>16</codcont>
  <simbol>751</simbol>
  <den_cont>Venituri din operatiuni de fiducie</den_cont>
  <tipcont>1</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>17</codcont>
  <simbol>751.01</simbol>
  <den_cont>Venituri ocazionate de constituirea fiduciei</den_cont>
  <tipcont>1</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>18</codcont>
  <simbol>751.02</simbol>
  <den_cont>Venituri din derularea operatiunilor de fiducie</den_cont>
  <tipcont>1</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>19</codcont>
  <simbol>751.03</simbol>
  <den_cont>Venituri din lichidarea operatiunilor de fiducie</den_cont>
  <tipcont>1</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>20</codcont>
  <simbol>431.08</simbol>
  <den_cont>Alte contributii pentru asigurarile sociale de sanatate</den_cont>
  <tipcont>1</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>21</codcont>
  <simbol>786.05</simbol>
  <den_cont>Venituri financiare din amortizarea diferentelor aferente titlurilor de stat</den_cont>
  <tipcont>1</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>22</codcont>
  <simbol>804</simbol>
  <den_cont>Certificate verzi</den_cont>
  <tipcont>2</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>23</codcont>
  <simbol>512.06</simbol>
  <den_cont>Conturi la banci in lei - TVA defalcat</den_cont>
  <tipcont>0</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>24</codcont>
  <simbol>512.07</simbol>
  <den_cont>Conturi la banci in valuta - TVA defalcat</den_cont>
  <tipcont>0</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>25</codcont>
  <simbol>658.04</simbol>
  <den_cont>Cheltuieli cu sumele sau bunurile acordate ca sponsorizari</den_cont>
  <tipcont>0</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>26</codcont>
  <simbol>758.06</simbol>
  <den_cont>Venituri reprezentand transferuri cuvenite in baza unor acte normative speciale</den_cont>
  <tipcont>1</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>27</codcont>
  <simbol>436</simbol>
  <den_cont>Contributia asiguratorie pentru munca</den_cont>
  <tipcont>1</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>28</codcont>
  <simbol>646</simbol>
  <den_cont>Cheltuieli privind contributia asiguratorie pentru munca</den_cont>
  <tipcont>0</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>29</codcont>
  <simbol>441.05</simbol>
  <den_cont>Impozitul specific unor activitati</den_cont>
  <tipcont>1</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>30</codcont>
  <simbol>623.01</simbol>
  <den_cont>Cheltuieli de protocol</den_cont>
  <tipcont>0</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>31</codcont>
  <simbol>623.02</simbol>
  <den_cont>Cheltuieli de reclama si publicitate</den_cont>
  <tipcont>0</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>32</codcont>
  <simbol>695</simbol>
  <den_cont>Cheltuieli cu impozitul specific unor activitati</den_cont>
  <tipcont>0</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

<row>
  <codcont>33</codcont>
  <simbol>463</simbol>
  <den_cont>Creante reprezentand dividende repartizate in cursul exercitiului financiar</den_cont>
  <tipcont>0</tipcont>
  <anstart>2019</anstart>
  <lunastart>7</lunastart>
</row>

</ncont_newentry>
